api_url: https://www.comics.org/api/issue/1422944/?format=yaml
series_name: コミック天魔 [Comic Tenma] (1998 series)
descriptor: 2/2013
number: 2/2013
volume: ''
variant_name: ''
title: ''
publication_date: ''
key_date: ''
price: ''
page_count: null
editing: ''
indicia_publisher: null
brand_emblem: ''
isbn: ''
barcode: ''
rating: ''
on_sale_date: ''
indicia_frequency: ''
notes: ''
variant_of: null
series: https://www.comics.org/api/series/87759/?format=yaml
indicia_printer: ''
keywords: ''
story_set: []
cover: https://files1.comics.org//img/gcd/covers_by_id/1510/w400/1510944.jpg
